.sticky {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #f8f8f8;

  &__container {
    position: relative;
    height: 90px;
    padding: 30px 0 0 260px;

    @include mobile() {
      padding: 0;
      height: 45px;
      width: 100%;
      max-width: 100%;
      font-size: 0;
      margin: 0;
    }
  }

  &__title {
    @include desktop-only();
    position: absolute;
    top: 25px;
    left: 75px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.5;
    color: #222;
  }

  &__caption {
    @include desktop-only();
    position: absolute;
    top: 45px;
    left: 75px;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
  }

  // 범용 버튼
  &__button {
    @include mobile() {
      height: 45px;
      line-height: 45px;
      border-radius: 0;
      width: 33.3333%;
    }
  }

  &__form {
    display: inline-block;
    @include mobile() {
      width: 33.3333%;
    }

    // form 의 의존한 버튼
    &__button {
      @include mobile() {
        width: 100%;
      }
    }
  }
}